Comment 4 for bug 677011

Bruno Bigras (brunoqc) wrote :

I have this problem on precise. I guess because I still have the old 3.0a8-1.1 version.

Any plan for a SRU?